> ## Documentation Index
> Fetch the complete documentation index at: https://docs.fortiseval.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Ping Method

> This tests the validity of the API credentials provided and responds with `pong` if successful.



## OpenAPI

````yaml /openapi.json get /ping
openapi: 3.1.0
info:
  title: Fortis Evaluations API
  version: 1.0.0
servers:
  - url: https://api.fortiseval.com/v1
    description: Live
  - url: https://sandbox-api.fortiseval.com/v1
    description: Sandbox
security:
  - http: []
paths:
  /ping:
    get:
      tags:
        - Ping
      summary: Ping Method
      description: >-
        This tests the validity of the API credentials provided and responds
        with `pong` if successful.
      operationId: ping
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                type: object
                properties:
                  message:
                    type: string
                    const: pong
                required:
                  - message
components:
  securitySchemes:
    http:
      type: http
      scheme: bearer

````